Application: gvSIG desktop - gvSIG bugs #4267
Typos in the installer text
07/04/2016 12:02 PM - Antonio Falciano

Status: Closed % Done:

Priority: Normal Spent time:
Assignee: Joaquin del Cerro Murciano

Category: Installer

Target version: 2.3.0-2437

Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2435 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

There are some typos in the installer text.
Associated revisions

Revision 42869 - 07/04/2016 07:11 PM - Joaquin del Cerro Murciano

refs #4267, fix constant string.

Revision 42870 - 07/04/2016 07:14 PM - Joaquin del Cerro Murciano

refs #4267, fix constant string.

History

#1 - 07/04/2016 07:15 PM - Joaquin del Cerro Murciano

- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2437
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 07/22/2016 12:17 PM - Antonio Falciano

- Status changed from Fixed to Closed

Files
installer_typos.png 34.6 KB 07/04/2016 Antonio Falciano
05/17/2024 1/1




